import DashboardNavbar from "@/components/dashboard/dashboard-navbar";
import SupervisorData from "@/components/table/supervisor-data";

export default function SupervisorPage() {
  return (
    <div className="min-h-screen bg-[#f8f9fa]">
      <DashboardNavbar />
      <div className="p-6">
        <SupervisorData />
      </div>
    </div>
  );
}
